TVS WordPress – Išspręsti vertimus klaida po atnaujinimo į versija 4.0

Pora dienų prieš atsirado naujas versija 4.0 WordPress, cuya actualización venia acompañada de reajustes en los themes, kai kurių įskiepių ir vertimai.

WP4.0Įvesti WordPress darbalaukyje, Galėjau matyti, kad Vertimai nėra atnaujinama teisingai ya que el paquete está vacío y muestra el siguiente error al actualizarlo. Mes tik tai padaryti rankiniu būdu, ir jei mes turime laukti, kad vaikinai ne WordPress ją išspręsti.

needupdate

Error al actualizar.Mes ketiname sutvarkyti save, už tai mes FTP klientas kaip pvz. FileZilla, ir Naujausia versija WordPress naujai išleidžiamų, Aš descomprimiremos.

Fz&WPComo siempre antes de realizar cualquier acción en nuestro servidor, Mes bus padaryti visą atsarginę kopiją mūsų WordPress diegimo, kitos interneto svetainės turinį, ir galiausiai kitos duomenų bazės.

Atsargines kopijasDabar mes turi nusiųsti kopiją katalogo WordPress/wp-turinio/kalbos versija 4.0 recién descomprimida al directorio /WP/wp-turinio / mūsų interneto serverio ir sobrescribiremos srovė. Labai svarbu, kad prieš tai padaryti mums patikrinti, kad uždarame posėdyje WordPress darbalaukio.FileZillaPo nukreipia mus į puslapį į WordPress atnaujinimai, Matome, kad Mes jau turime naujausią Vertimai.

Traducciones actualizadas.Nors mes neturime kol atnaujinimai, Tai vis dar rodo pranešimą, ir pamiršti apie jį mes turi spustelėkite parinktį žymės naujus naujinimus.

Todo ok

Jei jums patinka galite follow me on Twitter, "Facebook", Google +, LinkedIn, arba pasidalinti ja su mygtukus pagal šio leidinio, Jei turite klausimų ar pasiūlymų prašome nedvejodami komentaras.

Padėti mums pasiekti daugiau skaitytojų Share on LinkedIn
LinkedIn
Share on Facebook
"Facebook"
Tweet about this on Twitter
Twitter
Share on Google+
Google +
Email this to someone
el. paštas

palik atsakymą